{
	"Owner": "Hellim's Projects - Hellim's Resources",
    "Project": "Hellim's Simple 3D",
    "Author": "Edward_09",
    "License": "All Rights Reserved",
  "variants": {
    "": [
      { "model": "block/bookshelf" },
      { "model": "block/bookshelf_1" },
      { "model": "block/bookshelf_2" },
      { "model": "block/bookshelf_3" },
      { "model": "block/bookshelf_4" },
      { "model": "block/bookshelf_5" },
      { "model": "block/bookshelf_6" }
    ]
  }
}